Bump requirements to libsigrok/libsigrokdecode 0.5.0.
authorUwe Hermann <uwe@hermann-uwe.de>
Wed, 31 May 2017 21:09:57 +0000 (23:09 +0200)
committerUwe Hermann <uwe@hermann-uwe.de>
Wed, 31 May 2017 21:09:57 +0000 (23:09 +0200)
commit247d467ad9b9a68f9c5cdd39b272b7879b3a3f0f
tree3317eb4ae3b012fec747c54d3a1dba30a8a6522b
parent2b5d1ae678011075ca0413d36395313f7f001f26
Bump requirements to libsigrok/libsigrokdecode 0.5.0.

We use various new API calls from the upcoming 0.5.0 releases and are
not compatible with the respective 0.4.x anymore.
README
configure.ac